.btm_bg{ width:100%; height:100%; position:fixed; background:url(../images/template/btm.png); z-index:100000; left:0; top:0;}
.open_win{ width:580px; height:340px; position:fixed; left:50%; top:50%; margin-left:-290px; margin-top:-170px; z-index:111111; background:url(../images/template/open_bg.jpg) #0084cd no-repeat;}
.open_win .closeopen{ width:32px; height:32px; float:right; clear:both; background:url(../images/template/icon_close.png); text-decoration:none; margin-top:5px; margin-right:5px;}
.open_win .closeopen:hover{ opacity:.9;}
.open_win h2{ width:380px; height:30px; float:left; clear:both; font-size:24px; color:#ffffff; font-weight:normal; margin:20px 100px;}
.open_win p{ width:380px; height:auto !important; float:left; clear:both; margin:0 100px; font-size:16px; color:#ffffff; line-height:30px; font-weight:normal;}
.open_win button{ width:130px; height:36px;background:#faa72f; border-radius:4px; border:0; line-height:36px; text-align:center; font-size:18px; padding:0; margin:0 225px; color:#ffffff; margin-top:40px; cursor:pointer;}
.open_win button:hover{opacity:.9;}

#open_win{ display:none;}

.i_fl{ width:730px; float:left;}
.i_fl h2{ font-size:18px;}
.i_fl ul{ width:750px; height:170px; margin-left:-10px; margin-top:5px;}
.i_fl ul li{ width:230px; height:170px; float:left; margin:0px 10px;}
.i_fl ul li img{ width:230px; height:110px;}
.i_fl ul li h3{ margin-top:10px; height:40px; line-height:20px; font-size:14px; font-weight:normal; overflow:hidden;}
.i_fr{ width:240px; float:right;}
.i_fr h2{ font-size:18px;}
.i_fr ul{ width:240px; height:auto !important; margin-top:-15px;}
.i_fr ul li{ width:240px; height:75px; float:left; clear:both; overflow:hidden; margin-top:15px; background:#edf6ff;}
.i_fr ul li img{ width:100px; height:75px; float:left;}
.i_fr ul li h3{ width:120px; height:48px; float:right; margin:0 10px; font-size:14px; line-height:24px; font-weight:normal; overflow:hidden; margin-top:14px;}

.m_path h2{ font-size:16px; color:#3b72b2;}

.subscribe{ width:470px; margin:0 auto; padding-left:130px; height:auto !important; background:url(../images/template/stop.png) no-repeat left top; margin-top:90px;}
.subscribe h1{ font-size:16px; color:#333333; margin:0; padding:0; }
.subscribe p{ font-size:12px; color:#999999; margin-top:20px; padding:0; line-height:20px;}
.subscribe button{ width:130px; height:36px; background:#faa72f; border-radius:4px; border:0; line-height:36px; text-align:center; font-size:16px; padding:0; margin:0; color:#ffffff; margin-top:20px; cursor:pointer;}
.subscribe button:hover{ opacity:.9;}


.mecinfo{ width:730px; height:auto !important; }
.mecinfo .title{ width:730px; height:18px; padding:10px 0; float:left; clear:both;}
.mecinfo .title h1{ float:left; font-size:18px; color:#333333; margin:0; padding:0; font-weight:normal;}
.mecinfo .title button{ color:#35a6e0; font-size:12px; height:20px; line-height:20px; padding:0 5px; border-radius:2px; background:#eaf6fc; float:left; margin-left:10px; border:0; margin-top:2px; cursor:pointer;}
.mecinfo .title button:hover{opacity:.9;}
.mecinfo .mectext{ width:730px; height:auto !important; margin-top:10px; float:left; clear:both;padding-bottom:40px;}
.mecinfo .mectext img{ width:230px; float:left; clear:left; border:1px solid #efefef;}
.mecinfo .mectext ul{ width:445px; padding-left:25px; height:180px; float:right; clear:right; border-left:1px solid #cccccc;}
.mecinfo .mectext ul li{ width:100%; float:left; clear:both; text-align:left; color:#333333; font-size:14px; padding: 5px}  /*  ddy  height:30px */
.mecinfo .mectext ul li .red{ color:#e90000;}

.meclist{ width:730px; height:auto !important; margin-top:10px;}
.meclist ul li{ color:#ff8a00; width:730px; height:30px; font-size:14px; line-height:30px; text-align:left; list-style:}
.meclist ul li font{ color:#999999; font-size:18px; line-height:30px; padding-right:5px;}

.mymsg{ width:700px; height:auto !important; margin:15px;}
.mymsg h1{ font-size:24px; line-height:36px; width:100%; text-align:center; padding:20px 0; font-weight:normal; color:#333333;}
.mymsg p{ font-size:14px; line-height:30px; margin:0; padding:5px 0;}

.uptext .llbtn{ float:left;}
.uptext label{ float:left; line-height:34px; font-size:12px; color:#666666;}
.uptext span{ float:left; line-height:34px; font-size:12px; color:#999999;}
.uptext .rgbtn{ float:left;}
.uptext a.yulan{ color:#3b84b2; line-height:32px; margin-left:30px;}
.uptext a.yulan:hover{ color:#3b84b2; opacity:.9;}

.sckey{ width:100%; height:auto !important; padding-bottom:20px;}
.sckey h2{ font-size:18px; color:#333333;}
.sckey .keylist{ width:100%; height:72px; overflow:hidden;}
.sckey .keylist a{ padding:0px 8px; margin-right:10px; float:left; margin-top:10px; height:24px; border:1px solid #b4cbf2; background:#ffffff; line-height:24px; font-size:12px; color:#5b84b9; text-decoration:none;}
.sckey .keylist a.on{background:#ffa200; border:1px solid #ffa200;color:#ffffff;}

.mzyt h2{ width:97px; height:28px; background:url(../images/template/tag_dc.png) no-repeat; color:#ffffff; line-height:28px; margin-left:-10px; text-indent:10px;}
.mzyt a{ float:right; clear:right; margin-top:-22px; font-size:12px; color:#3b72b2;}
.dcsm{ font-size:12px; line-height:20px; color:#3f484f; margin-top:10px;}
.dcwt{ width:260px; height:58px; margin-left:-10px; background:#deeaee; margin-top:10px;}
.dcwt .wen{ width:58px; height:58px; line-height:58px; text-align:center; background:#a1c3ce; color:#ffffff; font-size:18px; float:left;}
.dcwt .ti{ width:180px; height:40px; padding:9px 10px; overflow:hidden; float:left; font-size:12px; color:#3f484f; line-height:20px; }
.datalist{ margin-top:12px; padding-bottom:10px;}
.datalist ul li{ width:240px; height:30px; line-height:30px; font-size:12px; color:#3f484f;}
.datalist ul li input{ float:left; margin-top:7.5px; margin-right:10px;}
.datalist ul li span{ float:left; width:80px;}
.datalist ul li .bar{ width:107px; height:10px; background:#e9e9e9; border-top:1px solid #bfbfbf; border-radius:10px; float:left; margin-top:10px; margin-right:10px; margin-left:10px; overflow:hidden;}
.datalist ul li .bar i{ height:10px; background:#6db2df; border-top:1px solid #346b8f; margin-top:-1px; border-radius:6px 0 0 6px; float:left;}
.datalist button{ width:100px; height:30px;background:url(../images/template/write.png) #faa72f 25px center no-repeat; border-radius:4px; border:0; line-height:30px; text-align:center; font-size:14px; padding:0; margin:0 70px; color:#ffffff; margin-top:15px; cursor:pointer; text-indent:20px;}
.datalist button:hover{opacity:.9;}

.bor-bot{ border-bottom:1px solid #dddddd;}

.xiaodiao{ width:1032px;}
.xiaodiao ul{ width:1008px;  height:auto !important; float:left; position:relative;}
.xiaodiao ul.leftbox{ width:516px; margin-left:-12px;}
.xiaodiao ul.rightbox{ width:516px;}
.xiaodiao ul li{ width:462px; margin:15px 12px; padding:14px; border:1px solid #ffffff; border-bottom:1px solid #dedede; height:auto !important; float:left; overflow:hidden; }
.xiaodiao ul li:hover{ background:#f6f9fa; border:1px solid #c3e9f3;}
.xiaodiao ul li .pic{ width:200px; height:268px; float:left; position:relative;}
.xiaodiao ul li .pic img{ width:200px; height:268px;}
.xiaodiao ul li .pic p{ width:200px; height:35px; position:absolute; left:0; bottom:0; margin:0; padding:0; line-height:35px; background:url(../images/template/btm.png); color:#ffffff; text-align:center; opacity:.8;}
.xiaodiao ul li h2{ width:245px; height:auto !important; float:right; font-size:18px; line-height:24px;}
.xiaodiao ul li span{ width:245px; height:auto !important; float:right; font-size:14px; line-height:24px; color:#999999; margin-top:10px;}
.xiaodiao ul .box{ }
.xiaodiao ul .openall{ height:268px; overflow:hidden;}
.xiaodiao a.ablue{ color:#3b87b2; cursor:pointer;}


.tag_red{ width:75px; height:25px; background:url(../images/template/tag_red.png); line-height:25px; text-align:center; font-size:18px; color:#ffffff; float:left; margin-top:4px; margin-right:8px; font-weight:normal;}
.tag_blue{ width:75px; height:25px; background:url(../images/template/tag_blue.png); line-height:25px; text-align:center; font-size:18px; color:#ffffff; float:left; margin-top:4px; margin-right:8px; font-weight:normal;}
.tag_green{ width:75px; height:25px; background:url(../images/template/tag_green.png); line-height:25px; text-align:center; font-size:18px; color:#ffffff; float:left; margin-top:4px; margin-right:8px; font-weight:normal;}

.bt{ border-top:1px solid #dedede;}
.bb{ border-bottom:1px solid #dedede;}
.fasheng{ width:100%; height:300px; margin-top:20px;}
.fasheng .fs_newslist{ width:356px; height:300px;  border-bottom:1px solid #dedede;float:left; clear:left;}
.fasheng .fs_newslist ul li{ width:356px; height:32px; line-height:32px; font-size:16px; float:left; clear:both;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.fasheng .fs_newslist ul li.h2{ padding-bottom:10px;}
.fasheng .fs_newslist ul li.h2 a{ color:#3b72b2}
.fasheng .fs_newslist ul li.h2 a:hover{ color:#ffa200;}
.fasheng .fs_newslist ul li h2{ width:356px; font-size:22px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.slideBox { width:626px; height:300px; float:right; clear:right;position:relative;}
.slideBox .bd { width:525px; height:300px; float:left; clear:left; overflow:hidden; position:relative;}
.slideBox .bd img{ width:525px; height:300px;}
.slideBox .bd li h2{ width:495px; height:45px; position:absolute; left:0; bottom:0; background:url(../images/template/btm.png); color:#ffffff; line-height:45px; font-size:16px; font-weight:normal; padding:0px 15px; overflow:hidden;}
.slideBox .bd ul li{ width:525px; height:300px; float:left;}
.slideBox .hd { width:100px; height:300px; float:right; clear:right; overflow:hidden;}
.slideBox .hd ul li{ width:100px; height:75px; float:left; clear:both; margin:0; padding:0; opacity:.3;}
.slideBox .hd .on{ opacity:1;}

a.btmore{ float:right; clear:right; margin-top:10px; color:#3b72b2}


.bianhao i{ width:16px; height:16px; background:#B9B9B9; float:left; line-height:16px; text-align:center; color:#ffffff; font-size:14px; margin-top:10px; border-radius:3px; font-size:13px; margin-right:5px;}
.bianhao i.hot{ background:#f76c0e;}
.ml_map{ width:230px;}
.ml_map img{ width:230px; height:172px;}

#tab-list .br{ border-bottom:1px solid #dedede; width:230px; padding:0 15px 15px 15px; margin-left:-15px;}
#tab-list ul{ width:100%; height:40px;  border-bottom:1px solid #dedede;}
#tab-list ul li{ width:80px; height:40px; float:left;  line-height:40px; text-align:center; font-size:14px; cursor:pointer;}
#tab-list ul li.on{ color:#5b84b9; border-bottom:1px solid #5b84b9;}
#tab-list dl dt{ width:100%; height:30px;  line-height:30px; text-align:left;}


.hotml{ width:100%; height:306px;}
.hotml .unit-a{ width:152px; height:310px; margin-top:-4px; float:left; margin-right:4px;}
.hotml .unit-b{ width:152px; height:310px; margin-top:-4px; float:left; margin-right:4px;}
.hotml .unit-c{ width:207px; height:310px; margin-top:-4px; float:left; margin-right:4px;}
.hotml .unit-d{ width:207px; height:310px; margin-top:-4px; float:left;}
.hotml a{ width:100%; float:left; text-align:center; margin-top:4px; font-size:16px; color:#ffffff; text-decoration:none;}
.hotml a:hover{ opacity:.8; color:#ffffff; text-decoration:none;}
.hotml a.min{ height:73.5px; line-height:73.5px;}
.hotml a.max{ height:151px; line-height:151px;}
.hotml a.c1{ background:#e95516}
.hotml a.c2{ background:#f7b62d}
.hotml a.c3{ background:#f8ed01}
.hotml a.c4{ background:#bae0ed}
.hotml a.c5{ background:#dadf00}
.hotml a.c6{ background:#9fc9ea}
.hotml a.c7{ background:#8ec320}
.hotml a.c8{ background:#9fc9ea}

.wdxx{ background:url(../images/template/user_message.png) no-repeat left center; padding-left:24px;}


#headersearch{ position:relative;}
.hotkeywords{position: absolute; width: 257px; top: 30px; left: 70px;padding: 0px;border: 1px solid #a1bbda;background-color: Window; z-index:1000;overflow: hidden; display:none;}
.hotkeywords ul{list-style-position: outside;list-style: none;background:#ffffff;padding: 0;margin: 0;}
.hotkeywords ul li {margin: 0px;padding: 5px 0;text-indent:5px;cursor: pointer;display: block;width: 100%;font: menu;font-size: 12px;overflow: hidden;}
.hotkeywords ul li:hover{ background:#ebebed}

.hotWords .bd{ width:330px; height:30px;}
.hotWords .bd ul{ width:330px; height:30px; overflow:hidden;}
.hotWords .bd ul li{ width:330px; height:30px; float:left;}
.hotWords .bd ul li a{ background:url(../images/template/sou.jpg) no-repeat right center; padding-right:16px;}
#group_2{ display:none;}

#selectbox{ background:none; border:none; padding:0;}


#tip {height: 30px;background-color: #fff8ea;padding-left: 10px;padding-right: 10px;position: absolute;font-size: 12px;right: 10px;bottom: 20px;border-radius: 3px;line-height: 30px;border: 1px solid #ffbc64;}
div.info-top {position: relative;background: none repeat scroll 0 0 #fff8ea;border-radius: 5px 5px 0 0;}
div.info-top div {display: inline-block;color: #333333;font-size: 14px;font-weight: bold;line-height: 31px;padding: 0 10px;}
div.info-top img {position: absolute;top: 10px;right: 10px;transition-duration: 0.25s;}
div.info-middle {padding: 10px;line-height: 21px;background: #fff8ea; border: 1px solid #ffbc64; border-radius:8px; padding-right:30px; color:#333333;  font-size:14px; font-family:'微软雅黑';}
div.info-bottom {height: 0px;width: 100%; margin-top:-1px;clear: both;text-align: center;}
div.info-bottom img {position: relative;z-index: 104;}